PLFILL(3)

NAME
plfill - Draw filled polygon

SYNOPSIS
plfill(n, x, y)

DESCRIPTION

Fills the polygon defined by the n points (x[i], y[i]) using the pattern defined by plpsty(3) or plpat(3). The routine will automatically close the polygon between the last and first vertices. If multiple closed polygons are passed in x and y then plfill(3) will fill in between them.

ARGUMENTS

n (PLINT, input)
    Number of vertices in polygon.

x (PLFLT *, input)
    Pointer to array with x coordinates of vertices.

y (PLFLT *, input)
    Pointer to array with y coordinates of vertices.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.